﻿body {
	background-color:#063;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #000;
	
}

table.center {
	table-layout:fixed;
		margin-left: auto;
	margin-right: auto;
		text-align: justify;
}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}


img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}


.gradient1 {
	background: linear-gradient(#CCF7AC, #fff);
}
.gradient2 {
	background: linear-gradient(#FFD88F, #F1F1F1);
}
.gradient3 {
	background: linear-gradient(#F4F99E, #95FAFF);
}
.gradient4 {
	background: linear-gradient(#F9CFFE, #F0F6F5);
}
.gradient5 {
	background: linear-gradient(#BAD9DF, #FFFFFF)
}



ol.olist1 {
    list-style-type: decimal;
    list-style-position: outside;
    marging: 0px;
    padding-left: 20px;
    counter-reset: ordered-list;
}

ul.ulist1 {
	list-style-type: square;
	padding-left: 0px;
	marging: 0px;
}
ul.ulist2 {
	list-style-type: square;
	padding-left: 20px;
	marging: 0px;
}

ul li {
	margin=top: 10px;
}

ol>li {
	list-style: decimal;
}
ul>li {
	list-style: square;
}

.read-more-container{
    display: flex;
    flex-direction: column;
    color: #111;
    gap: 1rem;
}

.post{
    font-family: Arial, Helvetica, Verdana, sans-serif;
}
.post p{
    font-size: 14px;
}
.post button{
    padding:5px;
    background-color: #282C55;
    color: #ffffff;
    border: none;
    cursor: pointer;
}
.post:not(:last-child){
    margin-bottom: 20px;
}
.hide{
    display: none;
}